r2test(8)

NAME
r2test - MFC/R2 call setup test program

SYNOPSIS

r2test -c <file>

r2test -l

r2test -v

DESCRIPTION

This tool can be used to test the OpenR2 library with MFC/R2 lines

SEE ALSO

r2test.conf(5)

AUTHOR

This manual page was written by Alexandre Cavalcante Alencar <alexandre.alencar@gmail.com>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.